.basketList {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 50px 0;
  width: 100vw;

  &_title {
    background-image: linear-gradient(to right, dodgerblue, blue);
    border-radius: 25px;
    color: white;
    margin: 20px 0;
    font-size: 18px;
    font-weight: bold;
    padding: 10px;
    text-shadow: 1px 1px black;
  }
}